Bug 522174 - split icons and panels in multihead boot
Summary: split icons and panels in multihead boot
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-desktop
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-09 16:32 UTC by Peter F. Patel-Schneider
Modified: 2012-08-16 22:17 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 719903 (view as bug list)
Environment:
Last Closed: 2012-08-16 22:17:23 UTC
Type: ---


Attachments (Terms of Use)

Description Peter F. Patel-Schneider 2009-09-09 16:32:23 UTC
Description of problem:



Version-Release number of selected component (if applicable):

All from 9-9 test day, running off a real CD

How reproducible:

Always


Steps to Reproduce:
1. Boot off 9-9 test day CD with two monitors on a ThinkPad T60p
2. 
3.
  
Actual results:

Desktop icons are on LH screen, gnome panels on RHS

Expected results:

Both icons and panels on the same screen.

Additional info:

Also seen on a T60

Comment 1 Richard Schwarting 2009-10-25 10:01:12 UTC
I also see this on an IBM ThinkPad X41t tablet.

I have a big CRT to my right and the laptop on my left.  The left hand screen gets the panels, the right hand screen gets the icons.  

This is using Fedora 12 Beta Live CD.

Comment 2 Bug Zapper 2009-11-16 12:07:54 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Richard Schwarting 2009-11-18 20:52:30 UTC
I just upgraded to Fedora 12 Final (using preupgrade) and still have this issue except with a twist:
I can no longer move the icons back from the secondary screen to the first screen.  I can drag them anywhere around the secondary screen, but I try to drop them on my primary screen (laptop's own screen, with the panels), they fail to move.

Comment 4 Bug Zapper 2010-11-04 10:08:51 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Peter F. Patel-Schneider 2010-11-08 00:23:48 UTC
I just saw this on a twin-head machine running from an F14 live USB stick, so there is at least some remnant of the problem in F14.   I'll try to do some more investigation, but it will have to wait a while, as I am currently travelling.

Comment 6 Peter F. Patel-Schneider 2011-01-13 18:12:16 UTC
Given that the F15 graphics test days are coming up fairly soon, I'll try this out then.

Comment 7 Fedora End Of Life 2012-08-16 22:17:25 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.